Bug 180310 - anaconda doesn't set up shadow or root password
Summary: anaconda doesn't set up shadow or root password
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-07 01:31 UTC by Chris Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 13:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Adams 2006-02-07 01:31:36 UTC
I did an install of rawhide (2006-02-06) and got a system with no password for
root.  Also, I got no shadow file; I just got /etc/passwd with an empty password
field for root.

Comment 1 Jeremy Katz 2006-02-07 13:46:41 UTC
Code got moved around and a line got lost.  Fixed in CVS, will be in tomorrow's
rawhide


Note You need to log in before you can comment on or make changes to this bug.